<?php

namespace App\Http\Controllers;
use Exception;
use Illuminate\Support\Facades\Log;
use Illuminate\Http\Request;

class HudController extends Controller
{
    public function __invoke()
    {
        try {
            return view('hud.index');
        } catch (Exception $exception) {
            Log::error($exception->getMessage());
            return redirect()->route('site.not_found');
        }
    }
}
